import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { OrderGoods } from './order-goods.entity';

export class OrderGoodsService extends GenericCrudService<OrderGoods> {
  constructor(dataSource: DataSource) {
    super(dataSource, OrderGoods);
  }
}